<h1>Produits</h1>

<img src="images/gateau.jpg">
<p>ça donne faim !</p>

<h2>Liste des produits</h2>
<i>Par prix croissant</i>

<ul>
    <?php foreach ($produits as $produit) { ?>
        <li>
            <?= $produit['nom'] ?>(ref.<?= $produit['nom'] ?>)
            <i><?= $produit['description'] ?></i><b><?= $produit['prix'] ?>€</b>
        </li>
    <?php } ?>
</ul>
